### Method

# WPEPlatform Display disconnected

#### Declaration [src]

    void
    wpe_display_disconnected (
      WPEDisplay* display,
      GError* error
    )

#### Description [src]

Emit the signal `WPEDisplay::disconnected` with the given `error`

This function should only be called by platform implementations.

#### Parameters

`error`

  Type: `GError`

  A `GError` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.